Subject: Re: [PATCH v4] tests: modernize the test script t0010-racy-git.sh

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 Mar 2024 10:17:03 -0800

Aryan Gupta <[email-masked]> writes:

> I thought that there were some bugs in GGG due to which it sent some
> headers which were not syntactically correct. So I tried sending it again.
> And that was the whole purpose of this.

I was wondering about the same thing.  I still see an unwanted "[ ]"
around Kristoffer's e-mail address that will break responding to the
message in your [PATCH v4] e-mail that can be seen at

  https://lore.kernel.org/git/[email-masked]/raw

so, the experiment revealed that it did send some headers were
broken.

Thanks for a clarification.